.htmlarea .toolbar,
.htmlarea .toolbar .button {
  background-color: #f8fdf8;
}
.htmlarea .toolbarRow {
  margin-top: 2px;
  margin-bottom: 2px;
  border: 1px dotted #dedede;
  padding: 2px;
  -moz-border-radius: 3px;
  margin: 4px;
  height: 28px;
}
.htmlarea .toolbar .button {
  background-image: url(button-background.gif);
  width: 20px;
  height: 20px;
  padding: 0;
  border: 1px solid #f8fdf8;
}
.buttonImageContainer {
  position: relative;
  left: 1px;
  top: 1px;
}
.htmlarea .toolbar .separator {
  margin: 0;
  background-image: url(separator.gif);
  border: 1px #f8fdf8;
  width: 7px;
  height: 20px;
  padding: 0;
}
.htmlarea .toolbar a.button:hover {
  border: 1px solid;
  border-color: #fff #ccc #ccc #fff;
}
.htmlarea .toolbar a.buttonDisabled:hover {
  border-color: #f8fdf8;
}
.htmlarea .toolbar .buttonActive,
.htmlarea .toolbar .buttonPressed {
  border: 1px solid;
  border-color: #ccc #fff #fff #ccc;
  background: #ffb166;
}
.htmlarea .statusBar {
  border-color: #ccc #fff #fff #ccc;
  padding: 0;
  height: 20px;
  background-image: url(button-background.gif);
  background-repeat: repeat-x;
  background-color: #f8fdf8;
  color: ButtonText;
  font: 11px helvetica, arial, sans-serif;
}

.htmlarea .statusBar .statusBarWidgetContainer {
  background-image: url(button-background.gif);
  background-repeat: repeat-x;
  background-color: #f8fdf8;
}

.htmlarea .statusBar .statusBarTree {
  display: block;
  margin: 3px;
}
.htmlarea .statusBar .statusBarTree a {
  padding: 2px 5px;
  color: #00f;
  text-decoration: none;
}
.htmlarea .panel h1 {
  background-image: url(button-background.gif);
  background-repeat: repeat-x;
  background-color: #f8fdf8;
}
.dialog {
  background-color: #f8fdf8;
}
.dialog .title {
  background-image: url(button-background.png);
}
.dialog button {
  background-image: url(button-background.png);
}
